/* Banner CSS */

.cat-office-gifts #nav_holder {  }
.cat-office-gifts .banner-wrap { background: #7179a7 url(../images/banners/office-gifts.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-office-gifts .category-banner-wrap h1 { color: #fff; }
.cat-office-gifts .breadcrumb a { color: #fff; }

.cat-engraved-gifts #nav_holder {  }
.cat-engraved-gifts .banner-wrap { background: #516a6b url(../images/banners/engraved-gifts.jpg) no-repeat center -50px; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-engraved-gifts .category-banner-wrap h1 { color: #fff; }
.cat-engraved-gifts .breadcrumb a { color: #fff; }

.cat-wines-spirits-main #nav_holder {  }
.cat-wines-spirits-main .banner-wrap { background: #6d725f url(../images/banners/alcohol-gifts.jpg) no-repeat center -120px; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-wines-spirits-main .category-banner-wrap h1 { color: #fff; }
.cat-wines-spirits-main .breadcrumb a { color: #fff; }

.cat-birthday-gifts #nav_holder {  }
.cat-birthday-gifts .banner-wrap { background: #6c9fa0 url(../images/banners/birthday-gifts.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-birthday-gifts .category-banner-wrap h1 { color: #fff; }
.cat-birthday-gifts .breadcrumb a { color: #fff; }

.cat-wedding-gifts #nav_holder {  }
.cat-wedding-gifts .banner-wrap { background: #78b6ca url(../images/banners/wedding-gifts.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-wedding-gifts .category-banner-wrap h1 { color: #fff; }
.cat-wedding-gifts .breadcrumb a { color: #fff; }

.cat-football-book-hardback #nav_holder {  }
.cat-football-book-hardback .banner-wrap { background: #679b8d url(../images/banners/football-books-banner-2.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-football-book-hardback .category-banner-wrap { max-width: 50%; }
.cat-football-book-hardback .category-banner-wrap h1 { color: #fff; }
.cat-football-book-hardback .breadcrumb a { color: #fff; }

.cat-new-home-gifts-banner #nav_holder {  }
.cat-new-home-gifts-banner .banner-wrap { background: #6c9fa0 url(../images/banners/new-home-banner.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-new-home-gifts-banner .category-banner-wrap h1 { color: #fff; }
.cat-new-home-gifts-banner .breadcrumb a { color: #fff; }

.cat-leaving-gifts #nav_holder {  }
.cat-leaving-gifts .banner-wrap { background: #7179a7 url(../images/banners/leaving-gifts-banner.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-leaving-gifts .category-banner-wrap h1 { color: #fff; }
.cat-leaving-gifts .breadcrumb a { color: #fff; }

.cat-back-to-school #nav_holder {  }
.cat-back-to-school .banner-wrap { background: #302e2c url(../images/banners/backtoschool-banner.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-back-to-school .category-banner-wrap h1 { color: #fbd536; }
.cat-back-to-school .breadcrumb a { color: #fff; }

.cat-gifts-for-teachers #nav_holder {  }
.cat-gifts-for-teachers .banner-wrap { background: #302e2c url(../images/banners/backtoschool-banner.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-gifts-for-teachers .category-banner-wrap h1 { color: #fbd536; }
.cat-gifts-for-teachers .breadcrumb a { color: #fff; }

.cat-newspaper-gifts #nav_holder {  }
.cat-newspaper-gifts .banner-wrap { background: #7f7768 url(../images/banners/newspaper-gifts-banner.jpg) no-repeat center top; margin-bottom: 30px; color: #fff; color: rgba(255,255,255,0.8); }
.cat-newspaper-gifts .category-banner-wrap h1 { color: #fff; }
.cat-newspaper-gifts .breadcrumb a { color: #fff; }